/**** Header ****/

.tert-nav {
	width: 100%;
}



#custom_html-2-background-wrapper,
#custom_html-7-background-wrapper,
#custom_html-6-background-wrapper,
#custom_html-7-background-wrapper,
#custom_html-9-background-wrapper,
#custom_html-10-background-wrapper,
#custom_html-14-background-wrapper {
	width: 95%;
	float: none;
	margin: 0 auto;
}

.home .builder-module-background-wrapper.builder-module-2-background-wrapper, #builder-module-5176f03ff2215-outer-wrapper {
	padding: 0 0 0 .2em !important;
}

@media (min-width: 560px) and (max-width: 760px) {
	.home .builder-module-background-wrapper.builder-module-2-background-wrapper,
	.builder-module-background-wrapper.builder-module-3-background-wrapper,
	#builder-module-5176f03ff2215-background-wrapper {
		position: static !important;
}
}

/* reduce the navigation size to stop wrapping issue */
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-size:1em;
	padding: 1.3em 1em;	
	margin-top:1em;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	padding: 1.6em 1em;
	margin-top:.8em;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	padding: 1.6em 1em;	
	margin-top:.8em;
}

/*** home page widgets ****/

#it_widget_content-17,
#it_widget_content-18,
#it_widget_content-19,
#it_widget_content-20 {
	background-size: 80%;
}

.home .builder-module.builder-module-6 .widget-background-wrapper {
	margin: 0 0 20px 0;
}
.home .builder-module.builder-module-6 .widget h2.widget-title,
.home .builder-module.builder-module-6 .widget .widget-content h2 {
	font-size: 1.1em;
	padding: 5px;
}

.btn-content {
	width: 85%;
	left: 6px;
}


/*** Mobile App Promo Home ***/

.home .builder-module.builder-module-8 .builder-module-sidebar-outer-wrapper {
	padding: 10px;
}

.mobile-app-banner .btn {
	width: 60%;
}

/*** Footer ***/

.footer-container {
	padding: 10px;
}
/* Brad's edits */

.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback, 
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
	padding-right: 0;
}